;──────────────────────────────────────────────────────────────────────────────;
;░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░;
;░Volume░Alsa░Module░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░;
;░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░;
;──────────────────────────────────────────────────────────────────────────────;
[module/volume]
type = internal/alsa

; You can find the different card numbers in `/proc/asound/cards`
;;master-soundcard = default
;;speaker-soundcard = default
;;headphone-soundcard = default

; Default: Master
;;master-mixer = Master

; Optionally define speaker and headphone mixers
; Default: none
;;speaker-mixer = Speaker
; Default: none
;;headphone-mixer = Headphone

; Default: 5
;;interval = 5

; Available tags:
;   <label-volume> (default)
;   <ramp-volume>
;   <bar-volume>
format-volume = <ramp-volume> <label-volume>
;format-volume-padding-left = 1

; Available tags:
;   <label-muted> (default)
;   <ramp-volume>
;   <bar-volume>
format-muted = <label-muted> <label-volume>
;format-muted-padding-left = 1

; Available tokens:
;   %percentage% (default)
label-volume = %percentage%%
label-volume-font = 4

; Available tokens:
;   %percentage% (default
; label-muted = 
label-muted = 婢
label-muted-foreground = ${color.grey}
label-muted-padding-left = 1
label-muted-font = 3

; ramp-volume-0 = 
; ramp-volume-1 = 
; ramp-volume-2 = 
; ramp-volume-3 = 
; ramp-volume-4 = 

ramp-volume-0 = 
ramp-volume-0-foreground = ${color.grey}
ramp-volume-1 = 
ramp-volume-1-foreground = ${color.green}
ramp-volume-2 = 
ramp-volume-2-foreground = ${color.yellow}
ramp-volume-3 = 
ramp-volume-3-foreground = ${color.orange}
ramp-volume-4 = 
ramp-volume-4-foreground = ${color.red}
ramp-volume-font = 3
ramp-volume-padding-left = 1

click-right  = {{ volume.mixer }} &
